footer {
    width: 100%;
    background-color: black;
    padding: 15px 30px;
    position: absolute;
  bottom: 0;
}

.footer-text {
    font-size:11px;
    color:lightgray;
    margin:0px;
    padding:0px;
}

.footer-title {
    font-size: small;
    color: gainsboro;
    margin:0px;
}

